/** Global Changes to Font **
body {
	
	color: #000000;
	background: #fff;
	font-family: 'AvenirNext-Regular', Arial, sans-serif!important;
	padding: 0px !important;
	margin: 0px !important;
	font-size:17px!important;
	text-rendering:optimizeLegibility;
	-webkit-font-smoothing: antialiased;
	-moz-font-smoothing: antialiased;
	
}

p {
	font-family: 'AvenirNext-Regular', Arial, sans-serif!important;
	font-size:17px;
	margin-bottom: 1rem;
	line-height: 2.2em;
	padding-bottom: 1.2em;
}

h1 {
	font-family: "BigCaslon-Medium", Arial, sans-serif;
	color: #000000;
	font-size:  2.2222222222222223em;
	font-style: Normal;
	font-weight: Normal;
	letter-spacing: 1.25px;
}

.entry-title a {
	
    font-family: "BigCaslon-Medium", Arial, sans-serif !important;
    line-height: 2.2rem;
    color: #000000;
}

h2 {
	color: #212121;
	font-size: 1.2rem;
	line-height: 1.75rem;
	padding-bottom: .8rem;
	
	&.question {
		padding-bottom: 0px;
		font-size: 18px;
		letter-spacing: 0.1px;
	}
	
}
h3 {
	color: #212121;
	font-size: 2.3rem;
	line-height: 2.1rem;
	padding-bottom: 1.4rem;
}

///////////////////////////////////////////////////////////////////////////////
///////////////////////////////////////////////////////////////////////////////
///////////////////////////////////////////////////////////////////////////////
///////////////////////////////////////////////////////////////////////////////
///////////////////////////////////////////////////////////////////////////////
///////////////////////////////////////////////////////////////////////////////
///////////////////////////////////////////////////////////////////////////////

/**/
/* line 77, ../sass/blog.scss */
.pagination .page-numbers.prev, .pagination .page-numbers.next {
  display: inline-block;
  font-size: 11px;
  color: #212121;
  border: 1px solid #212121;
  width: 29px;
  height: 29px;
  line-height: 22px;
  text-align: center;
  font-weight: 600;
  vertical-align: middle;
  margin-left: 10px;
  margin-right: 10px;
}

/* line 92, ../sass/blog.scss */
span.pagination {
  display: inline-block;
  font-family: "BrandonText-Regular";
  font-size: 12px;
  color: #000000;
  line-height: 17px;
}
/* line 99, ../sass/blog.scss */
span.pagination b {
  font-family: "BrandonText-Bold";
}

/* line 103, ../sass/blog.scss */
.feature-row {
  padding-left: 0px;
  margin-left: 70px;
}

/* line 107, ../sass/blog.scss */
.subheader.light {
  background-color: #fff;
  padding-left: 41px;
  padding-right: 26px;
}

/* line 113, ../sass/blog.scss */
.subheader.light.top {
  border-bottom: 0px;
}
/* line 116, ../sass/blog.scss */
.subheader.light.top div.mobile-site-logo {
  text-align: center;
}
/* line 119, ../sass/blog.scss */
.subheader.light.top div.mobile-site-logo .logoimg {
  margin-left: -30px;
}

/* line 125, ../sass/blog.scss */
.subheader.top {
  padding-top: 21px;
  padding-bottom: 17px;
}
/* line 130, ../sass/blog.scss */
.subheader.top .logo {
  padding-left: 0px;
}
/* line 134, ../sass/blog.scss */
.subheader.top .logoimg {
  max-width: 189px;
}

/* line 139, ../sass/blog.scss */
.subheader.fixed {
  padding-top: 21px;
  padding-bottom: 17px;
}
/* line 144, ../sass/blog.scss */
.subheader.fixed .logo {
  padding-left: 0px;
}
/* line 147, ../sass/blog.scss */
.subheader.fixed .logoimg {
  max-width: 189px;
  max-height: none !important;
}

@media screen and (min-width: 1280px) {
  /* line 155, ../sass/blog.scss */
  #menu-navigation-2, #menu-navigation-1 {
    margin-bottom: 0px;
  }
}
@media only screen and (min-width: 1024px) {
  /* line 161, ../sass/blog.scss */
  .quick_search {
    padding-left: 10px;
    padding-top: 4px;
  }

  /* line 166, ../sass/blog.scss */
  .subheader {
    padding-left: 70px;
    padding-right: 70px;
  }
}
/* line 172, ../sass/blog.scss */
.shop-link {
  font-family: "BrandonText-Regular";
}

/* line 176, ../sass/blog.scss */
span.excerpt {
  display: block;
  text-align: left;
  font-family: "AvenirNext-Regular";
  font-size: 1.12rem;
  line-height: 1.6rem;
}
/* line 183, ../sass/blog.scss */
span.excerpt.home {
  text-align: left;
  color: #000000;
  font-size: 16px;
  line-height: 26px;
}

/* line 193, ../sass/blog.scss */
section#home .recentCentered {
  text-align: center;
  padding-bottom: 15px;
}
/* line 198, ../sass/blog.scss */
section#home div.category {
  display: block;
  font-family: "AvenirNextCondensed-Bold";
  font-size: 2.0rem;
  border: 0px;
  color: #fff;
  padding-top: 20px;
  text-align: center;
}
/* line 208, ../sass/blog.scss */
section#home .category-section {
  padding-top: 0px;
}
@media screen and (min-width: 1280px) {
  /* line 212, ../sass/blog.scss */
  section#home div.category {
    font-size: 5.0rem;
    -webkit-transform: rotate(-90deg);
    -moz-transform: rotate(-90deg);
    -ms-transform: rotate(-90deg);
    -o-transform: rotate(-90deg);
    transform: rotate(-90deg);
    width: 0px;
    position: absolute;
    color: #fff;
    left: 122px;
    display: flex;
    text-align: right;
    justify-content: center;
    top: 22%;
    white-space: nowrap;
  }
  /* line 233, ../sass/blog.scss */
  section#home .category-section {
    padding-top: 40px;
  }
}
/* line 238, ../sass/blog.scss */
section#home div.readMore {
  border: 1px solid black;
  padding: 10px 20px 10px 20px;
  font-family: "AvenirNext-Regular";
  font-size: 16px;
  text-transform: uppercase;
  margin-bottom: 50px;
}
/* line 247, ../sass/blog.scss */
section#home h1#newest_stories {
  font-family: "BrandonText-Bold", Helvetica;
  color: #000000;
  font-size: 30px;
  text-transform: uppercase;
  text-align: center;
  padding-bottom: 25px;
  letter-spacing: 4.5px;
}
/* line 257, ../sass/blog.scss */
section#home div.home-header-mobile {
  display: none;
}
/* line 261, ../sass/blog.scss */
section#home div.home-header {
  display: flex;
  align-items: top;
  justify-content: center;
  padding-top: 25px;
  position: relative;
  padding-right: 0px;
}
/* line 269, ../sass/blog.scss */
section#home div.home-header header.home-header-title {
  margin-top: 7%;
  left: 0;
  background-color: #F2F2F2;
  border-bottom: 7px solid #C78B27;
  padding: 25px;
  /*
  max-width: 50%;
  min-width: 40%;
  */
  max-width: 628px;
  min-width: 428px;
  min-height: 297px;
}
/* line 286, ../sass/blog.scss */
section#home div.home-header header.home-header-title div.header-container {
  display: inline-flex;
  align-items: center;
  min-height: 297px;
}
/* line 292, ../sass/blog.scss */
section#home div.home-header header.home-header-title h5.categorytitle {
  color: #000000;
  font-size: 16px;
  line-height: 1.4rem;
  font-style: Normal;
  font-weight: bold;
  letter-spacing: 0.5px;
  font-family: "AvenirNextCondensed-Heavy", Arial, sans-serif;
  text-align: left;
  margin-bottom: 6px;
}
/* line 303, ../sass/blog.scss */
section#home div.home-header header.home-header-title h5.categorytitle.home {
  color: #000000;
  font-size: 14px;
  text-algin: left;
  letter-spacing: 0.5px;
}
/* line 311, ../sass/blog.scss */
section#home div.home-header header.home-header-title h1 {
  font-family: "BigCaslon-Medium", Arial, sans-serif;
  color: #000000;
  font-size: 40px;
  font-style: Normal;
  font-weight: Normal;
  text-transform: none;
  letter-spacing: 1.25px;
  margin-bottom: 6px !important;
}
/* line 322, ../sass/blog.scss */
section#home div.home-header header.home-header-title div.post-content.entry-content.small {
  font-family: 'BrandonText-Regular';
  font-size: 18px;
  margin-bottom: 0px;
  line-height: 28px;
}
/* line 332, ../sass/blog.scss */
section#home div.home-header div.home-header-post-content {
  display: flex;
  max-width: 793px;
  max-height: 589px;
  padding-right: 71px;
  width: 793px;
  height: 589px;
}
/* line 341, ../sass/blog.scss */
section#home div.home-header div.home-header-post-content img {
  object-fit: cover;
  width: 100%;
  height: 100%;
}
/* line 349, ../sass/blog.scss */
section#home .featured-post {
  margin-bottom: 91px;
}

/* Design - TAN */
/* line 356, ../sass/blog.scss */
.designTheme {
  background: #CEC4BA !important;
}

/* Bedtime Routines - Seaglass */
/* line 360, ../sass/blog.scss */
.bedtimeRoutinesTheme {
  background: #B1B7AD !important;
}

/* Learn - Blush */
/* line 364, ../sass/blog.scss */
.learnTheme {
  background: #E6CFC9 !important;
}

/* Entertaining - YELLOW */
/* line 368, ../sass/blog.scss */
.entertainingTheme {
  background: #C68B27 !important;
}

/* Wellness - TEAL */
/* line 372, ../sass/blog.scss */
.wellnessTheme {
  background: #528A9C !important;
}

/* line 377, ../sass/blog.scss */
.designTheme-container a {
  border-bottom: 1px solid #CEC4BA !important;
}

/* Bedtime Routines - Seaglass */
/* line 383, ../sass/blog.scss */
.bedtimeRoutinesTheme-container a {
  border-bottom: 1px solid #B1B7AD !important;
}

/* Learn - Blush */
/* line 391, ../sass/blog.scss */
.learnTheme-container a {
  border-bottom: 1px solid #E6CFC9 !important;
}

/* Entertaining - YELLOW */
/* line 397, ../sass/blog.scss */
.entertainingTheme-container a {
  border-bottom: 1px solid #C68B27 !important;
}

/* Wellness - TEAL */
/* line 403, ../sass/blog.scss */
.wellnessTheme-container a {
  border-bottom: 1px solid #528A9C !important;
}

/** Begin Blog Specific CSS */
/* line 411, ../sass/blog.scss */
.blog-container {
  color: #000;
  background: #fff;
  font-family: 'AvenirNext-Regular', Arial, sans-serif !important;
  padding: 0px !important;
  margin: 0px !important;
  font-size: 17px !important;
  text-rendering: optimizeLegibility;
  -webkit-font-smoothing: antialiased;
  -moz-font-smoothing: antialiased;
  font-family: 'AvenirNext-Regular', Arial, sans-serif !important;
  font-size: 17px !important;
  /*** List Blog Entry ***/
  /**** Long Form Blog Entry *****/
  /*****/
  /*** Sectional Images **/
  /*** Shoppable Image CSS ***/
  /* Off Page Image Style */
  /* Bedtime Routines - Seaglass */
  /* Learn - Blush */
  /* Entertaining - YELLOW */
  /* Wellness - TEAL */
  /* Image With Caption */
  /** Text Styling **/
  /* Style that first letter! */
  /* Question And Answers */
  /* Duotone styles */
  /* ======== =Slider styles  ======== */
  /* =====END Slider styles */
  /*#menu
  {
  padding:0;
  margin:0;
  color:#fff;
  font-family: arial, helvetica, sans-serif;
  white-space:nowrap;
  list-style-type:none;
  }*/
  /* ======= Shopify Iframe ==========*/
  /* ======= START media Queries for mobile ========================*/
  /* ======= END media Queries for mobile ========================*/
  /* ======= START media Queries for tablet only ========================*/
  /* ======= END media Queries for tablet only ========================*/
  /* ======= END media Queries for 425px width only ========================*/
}
/* line 426, ../sass/blog.scss */
.blog-container a {
  color: inherit !important;
}
/* line 428, ../sass/blog.scss */
.blog-container a:active, .blog-container a:hover {
  text-decoration: none;
}
/* line 442, ../sass/blog.scss */
.blog-container p {
  font-family: 'AvenirNext-Regular', Arial, sans-serif !important;
  font-size: 17px;
  margin-bottom: 1rem;
  line-height: 2.2em;
}
/* line 451, ../sass/blog.scss */
.blog-container p.intro-text::first-letter {
  font-family: "BigCaslon-Medium", Georgia, serif;
  color: #000000;
  font-size: 70px;
  font-style: Normal;
  font-weight: Normal;
  letter-spacing: 1rem;
  float: left;
  margin-top: 1.45rem;
}
/* line 462, ../sass/blog.scss */
.blog-container p.intro-text:last-of-type {
  padding-bottom: 0px;
  margin-bottom: 0px;
}
/* line 471, ../sass/blog.scss */
.blog-container .heroshot {
  position: relative;
}
/* line 475, ../sass/blog.scss */
.blog-container .heroshot .hero-background {
  width: 100%;
  height: 50%;
  position: absolute;
  z-index: 1;
}
/* line 482, ../sass/blog.scss */
.blog-container .heroshot img {
  position: relative;
  z-index: 100;
}
/* line 488, ../sass/blog.scss */
.blog-container .maincontent {
  padding-top: 50px;
}
/* line 493, ../sass/blog.scss */
.blog-container .list-item {
  padding-top: 50px;
}
/* line 499, ../sass/blog.scss */
.blog-container .list-item .list-item-header .list-item-number .moduleNumber {
  height: 240px;
}
/* line 504, ../sass/blog.scss */
.blog-container .list-item .list-item-title {
  padding-top: 0px;
  margin: auto 0;
}
/* line 508, ../sass/blog.scss */
.blog-container .list-item .list-item-title h2 {
  padding: 0px;
  margin: 0px;
  font-size: 24px;
  margin-bottom: 0px !important;
}
/* line 517, ../sass/blog.scss */
.blog-container .list-item .list-item-title p:first-of-type {
  padding-top: 18px;
}
/* line 521, ../sass/blog.scss */
.blog-container .list-item .list-item-title p:last-of-type {
  padding-bottom: 0px;
  margin-bottom: 0px;
}
/* line 531, ../sass/blog.scss */
.blog-container .list-item-mobile {
  display: none;
  padding-top: 50px;
}
/* line 536, ../sass/blog.scss */
.blog-container .list-item-mobile .list-item-header .list-item-number {
  display: flex;
  flex-flow: column;
  justify-content: flex-end;
  margin-bottom: -30px;
  height: 99px;
}
/* line 543, ../sass/blog.scss */
.blog-container .list-item-mobile .list-item-header .list-item-number .moduleNumber {
  font-family: "BrandonText-Black", Arial, sans-serif;
  font-size: 90px;
  color: #f2f2f2;
  letter-spacing: 1px;
  text-align: right;
}
/* line 553, ../sass/blog.scss */
.blog-container .list-item-mobile .list-item-header .list-item-title {
  display: flex;
  flex-flow: column;
  justify-content: flex-end;
  padding-top: 0px;
  padding-bottom: 0px;
  padding-left: 20px;
  padding-right: 0px;
}
/* line 564, ../sass/blog.scss */
.blog-container .list-item-mobile .list-item-header .list-item-title h2 {
  font-size: 24px;
  padding: 0px;
  margin: 0px;
  margin-bottom: 0px !important;
}
/* line 575, ../sass/blog.scss */
.blog-container .list-item-mobile div.list-item-content {
  padding-left: 20px;
  padding-right: 20px;
  padding-top: 27px;
}
/* line 582, ../sass/blog.scss */
.blog-container .list-item-mobile div.list-item-content p:first-of-type {
  padding-top: 18px;
}
/* line 587, ../sass/blog.scss */
.blog-container .list-item-mobile div.list-item-content p:last-of-type {
  padding-bottom: 0px;
  margin-bottom: 0px;
}
/* line 597, ../sass/blog.scss */
.blog-container div.question-block {
  padding-top: 50px;
}
/* line 600, ../sass/blog.scss */
.blog-container div.question-block p:last-of-type {
  padding-bottom: 0px;
  margin-bottom: 0px;
}
/* line 609, ../sass/blog.scss */
.blog-container .blog-image-container {
  padding-top: 50px;
}
/* line 613, ../sass/blog.scss */
.blog-container .twenty20 {
  margin: 0 auto;
}
/* line 616, ../sass/blog.scss */
.blog-container .twenty20 .twentytwenty-wrapper {
  display: inline-block;
  max-height: 800px;
  width: inherit;
}
/* line 623, ../sass/blog.scss */
.blog-container .twenty20 .twentytwenty-wrapper.twentytwenty-horizontal {
  width: inherit;
}
/* line 626, ../sass/blog.scss */
.blog-container .twenty20 .twentytwenty-wrapper.twentytwenty-horizontal .twentytwenty-container {
  width: inherit;
  display: inline-flex;
}
/* line 630, ../sass/blog.scss */
.blog-container .twenty20 .twentytwenty-wrapper.twentytwenty-horizontal .twentytwenty-container img {
  width: auto;
  max-height: 800px;
}
/* line 642, ../sass/blog.scss */
.blog-container div.twentytwenty-handle {
  width: 0px;
  margin-left: -2px;
  -webkit-border-radius: 0px;
  -moz-border-radius: 0px;
  border-radius: 0px;
}
/* line 653, ../sass/blog.scss */
.blog-container .ba-slider .handle::after {
  content: url("../../img/scrubber.png");
  position: absolute;
  top: 50%;
  width: 64px;
  height: 64px;
  margin: -32px 0 0 -32px;
  color: #fff;
  font-weight: 700;
  font-size: 36px;
  text-align: center;
  line-height: 64px;
  background: transparent;
  border: 0px solid #e6a600;
  border-radius: 50%;
  transition: all .3s ease;
  box-shadow: 0 0px 0px rgba(0, 0, 0, 0.3), inset 0 0px 0 rgba(255, 255, 255, 0.5), inset 0 0px 0px 0px #ffd466;
}
/* line 673, ../sass/blog.scss */
.blog-container .floating-carousel {
  max-height: 458px;
  width: 100%;
}
/* line 678, ../sass/blog.scss */
.blog-container .floating-carousel .images {
  left: 0;
  top: 0;
  height: 400px;
  width: 4000px;
  animation: images 68s linear infinite;
  transform: translate3d(0, 0, 0);
  white-space: nowrap;
}
/* line 688, ../sass/blog.scss */
.blog-container .floating-carousel .images img {
  position: relative;
  max-height: 100%;
  float: none;
}
@keyframes images {
  0% {
    left: 0%;
  }
  100% {
    left: -100%;
    -webkit-transform: translateX(-100%);
  }
}
/* line 707, ../sass/blog.scss */
.blog-container .fullscreen-parallax-image {
  max-height: 400px;
  height: 400px;
  position: relative;
  overflow: hidden;
}
/* line 715, ../sass/blog.scss */
.blog-container .fullscreen-parallax-image .parallax img {
  position: absolute;
  left: 50%;
  bottom: 0px;
  min-width: 100%;
  min-height: 100%;
  width: 100%;
  object-fit: cover;
}
/* line 729, ../sass/blog.scss */
.blog-container .fullscreen-image-slider ul.orbit-container {
  margin-left: 0px;
}
/* line 733, ../sass/blog.scss */
.blog-container .fullscreen-image-slider .orbit-next, .blog-container .fullscreen-image-slider .orbit-previous {
  padding: inherit;
  color: black;
}
/* line 738, ../sass/blog.scss */
.blog-container .fullscreen-image-slider .orbit-next:hover, .blog-container .fullscreen-image-slider .orbit-previous:hover {
  background-color: transparent;
}
/* line 742, ../sass/blog.scss */
.blog-container .fullscreen-image-slider .orbit-next:focus, .blog-container .fullscreen-image-slider .orbit-previous:focus {
  background-color: transparent;
}
/* line 746, ../sass/blog.scss */
.blog-container .fullscreen-image-slider .orbit-next img, .blog-container .fullscreen-image-slider .orbit-previous img {
  max-width: 60%;
  max-height: 60%;
}
/* line 754, ../sass/blog.scss */
.blog-container .fullscreen-image-slider-mobile {
  display: none;
}
/* line 756, ../sass/blog.scss */
.blog-container .fullscreen-image-slider-mobile ul.orbit-container {
  margin-left: 0px;
}
/* line 760, ../sass/blog.scss */
.blog-container .fullscreen-image-slider-mobile .orbit-image {
  width: auto;
}
/* line 764, ../sass/blog.scss */
.blog-container .fullscreen-image-slider-mobile .orbit-next, .blog-container .fullscreen-image-slider-mobile .orbit-previous {
  padding: 0rem;
  color: black;
}
/* line 769, ../sass/blog.scss */
.blog-container .fullscreen-image-slider-mobile .orbit-next img, .blog-container .fullscreen-image-slider-mobile .orbit-previous img {
  max-width: 60%;
  max-height: 60%;
}
/* line 781, ../sass/blog.scss */
.blog-container .ms-skin-light-6 .ms-tooltip-point .ms-point-center {
  border: none;
  box-shadow: 0px 2px 20px 2px rgba(0, 0, 0, 0.18);
}
/* line 786, ../sass/blog.scss */
.blog-container .ms-skin-light-6 .ms-tooltip-point .ms-point-border {
  display: none;
  width: 0;
  height: 0;
  animation: unset;
  -moz-animation: unset;
  -webkit-animation: unset;
  -o-animation: unset;
}
/* line 797, ../sass/blog.scss */
.blog-container .ms-skin-light-6 .ms-tooltip.ms-tooltip-left > .ms-tooltip-arrow {
  border-left-color: white;
}
/* line 801, ../sass/blog.scss */
.blog-container .ms-skin-light-6 .ms-tooltip.ms-tooltip-right > .ms-tooltip-arrow {
  border-right-color: white;
}
/* line 805, ../sass/blog.scss */
.blog-container .ms-skin-light-6 .ms-tooltip.ms-tooltip-top > .ms-tooltip-arrow {
  border-top-color: white;
}
/* line 809, ../sass/blog.scss */
.blog-container .ms-skin-light-6 .ms-tooltip.ms-tooltip-bottom > .ms-tooltip-arrow {
  border-bottom-color: white;
}
/* line 813, ../sass/blog.scss */
.blog-container .ms-skin-light-6 .ms-tooltip-cont {
  border: none;
  font-size: 15px;
  font-family: "BrandonText-Medium";
  padding: 10px 20px;
  background-color: #fff;
  box-shadow: 2px 2px 21px 2px rgba(0, 0, 0, 0.18);
}
/* line 826, ../sass/blog.scss */
.blog-container .offPageBorder {
  position: absolute;
  height: 100%;
  left: -5px;
  top: 0px;
  z-index: 1;
  border: 4px solid red;
}
/* line 835, ../sass/blog.scss */
.blog-container .offPageBorder.designTheme {
  background: transparent !important;
  border-color: #CEC4BA !important;
}
/* line 840, ../sass/blog.scss */
.blog-container .offPageBorder.bedtimeRoutinesTheme {
  background: transparent !important;
  border-color: #B1B7AD;
}
/* line 845, ../sass/blog.scss */
.blog-container .offPageBorder.learnTheme {
  background: transparent !important;
  border-color: #E6CFC9;
}
/* line 850, ../sass/blog.scss */
.blog-container .offPageBorder.entertainingTheme {
  background: transparent !important;
  border-color: #C68B27;
}
/* line 855, ../sass/blog.scss */
.blog-container .offPageBorder.wellnessTheme {
  background: transparent !important;
  border-color: #528A9C;
}
/* line 861, ../sass/blog.scss */
.blog-container .imageWithCaptionBackground {
  position: absolute;
  height: 100%;
  right: 0px;
  top: 0px;
  z-index: 1;
}
/* line 869, ../sass/blog.scss */
.blog-container .imageWithCaptionBackground-image {
  position: relative;
  z-index: 2;
  padding: 30px;
  padding-right: 0px;
  vertical-align: bottom;
  max-width: 90%;
}
/* line 878, ../sass/blog.scss */
.blog-container .imageWithCaptionBackground-caption {
  position: relative;
  z-index: 40;
  writing-mode: vertical-lr;
  text-align: end;
  display: inline;
  padding-bottom: 30px;
  padding-top: 30px;
  font-family: 'AvenirNextCondensed-Regular';
  font-size: 16px;
  text-transform: uppercase;
  /* right: 0px; */
}
/* line 894, ../sass/blog.scss */
.blog-container h1 {
  font-family: "BigCaslon-Medium", Arial, sans-serif;
  color: #000000;
  font-size: 2.2222222222222223em;
  font-style: Normal;
  font-weight: Normal;
  letter-spacing: 1.25px;
}
/* line 903, ../sass/blog.scss */
.blog-container h2, .blog-container h3, .blog-container h4, .blog-container h5 {
  font-family: "AvenirNext-Bold", Arial, sans-serif;
  color: #000000;
  font-size: 2.2222222222222223em;
  font-style: Normal;
  font-weight: Normal;
  letter-spacing: 0.5px;
}
/* line 912, ../sass/blog.scss */
.blog-container h2 {
  color: #212121;
  font-size: 1.2rem;
  line-height: 1.75rem;
  padding-bottom: .8rem;
}
/* line 918, ../sass/blog.scss */
.blog-container h2.question {
  padding-bottom: 0px;
  font-size: 18px;
  letter-spacing: 0.1px;
}
/* line 925, ../sass/blog.scss */
.blog-container h3 {
  color: #212121;
  font-size: 2.3rem;
  line-height: 2.1rem;
  padding-bottom: 1.4rem;
}
/* line 931, ../sass/blog.scss */
.blog-container h4.upNext {
  font-family: "BigCaslon-Medium", Arial, sans-serif !important;
  line-height: 2.2rem;
  font-size: 1.8rem;
  padding-left: 1.5rem;
  padding-right: 1.4rem;
  text-align: center;
  margin-bottom: 0px;
}
/* line 940, ../sass/blog.scss */
.blog-container h4.upNext.home {
  color: #000000;
  font-size: 26px;
  text-align: left;
  padding-left: 0px;
}
/* line 950, ../sass/blog.scss */
.blog-container .articletitle {
  margin: 0 auto;
  padding: .8em 5px 1.85em 5px;
  height: auto;
  width: auto;
  max-width: 600px;
}
/* line 957, ../sass/blog.scss */
.blog-container .articletitle h1 {
  font-family: "BigCaslon-Medium", "Georgia", serif;
  font-size: 2.222222221em;
  letter-spacing: .05px;
  color: #000;
}
/* line 964, ../sass/blog.scss */
.blog-container .firstLetterCopy::first-letter, .blog-container span.firstLetterCopy::first-letter, .blog-container .firstLetterCopy {
  font-family: "BigCaslon-Medium", Georgia, serif;
  color: #000000;
  /*initial-letter: 2;*/
  font-size: 40px;
  line-height: 3.75rem;
  font-style: Normal;
  font-weight: Normal;
  letter-spacing: 0.5px;
  padding-top: 1em;
}
/* line 976, ../sass/blog.scss */
.blog-container h5.categorytitle {
  font-size: 1.25rem;
  line-height: 1.75rem;
  text-align: center;
}
/* line 981, ../sass/blog.scss */
.blog-container h5.categorytitle.home {
  text-align: left;
  font-size: 14px;
}
/* line 987, ../sass/blog.scss */
.blog-container h5 {
  font-family: "AvenirNextCondensed-Heavy", Arial, sans-serif;
  text-transform: uppercase;
}
/* line 992, ../sass/blog.scss */
.blog-container ul {
  margin-left: 2.5rem;
  /*list-style-type: disc;*/
}
/* line 996, ../sass/blog.scss */
.blog-container ul li {
  font-family: "AvenirNext-Regular", Arial, sans-serif;
  font-size: 17px;
  line-height: 2.2;
  padding-bottom: 10px;
}
/* line 1004, ../sass/blog.scss */
.blog-container .attribution-block {
  text-align: left;
  line-height: 1rem;
  text-transform: uppercase;
}
/* line 1009, ../sass/blog.scss */
.blog-container .attribution-block h6:last-of-type {
  margin-bottom: 20px;
}
/* line 1015, ../sass/blog.scss */
.blog-container .attribution-block ul li {
  text-align: center;
  float: none;
}
/* line 1019, ../sass/blog.scss */
.blog-container .attribution-block ul li a {
  border-bottom: 0px !important;
}
/* line 1025, ../sass/blog.scss */
.blog-container .attribution-block .credits {
  font-family: "AvenirNextCondensed-Medium", Arial, sans-serif;
  color: #212121;
  font-size: 16px;
  letter-spacing: 0.3px;
  padding-left: 0px;
  padding-top: 40px;
}
/* line 1035, ../sass/blog.scss */
.blog-container .attribution-block .creditsdkbld {
  font-family: "AvenirNextCondensed-Bold", Arial, sans-serif;
  color: #000000;
  font-size: 15px;
  letter-spacing: 0.5px;
}
/* line 1042, ../sass/blog.scss */
.blog-container .attribution-block .fa-stack {
  font-size: 0.9em;
}
/* line 1047, ../sass/blog.scss */
.blog-container .grid-container.full {
  padding-right: 0;
  padding-left: 0;
  max-width: 100%;
  margin: 0 auto;
  text-align: center;
}
/* line 1054, ../sass/blog.scss */
.blog-container .grid-container {
  padding-right: 1.5rem;
  padding-left: 1.4rem;
}
/* line 1058, ../sass/blog.scss */
.blog-container .heroBg {
  background: transparent;
  width: 100%;
  height: auto;
  max-height: 625px;
  text-align: center;
  margin: 0 auto;
}
/* line 1067, ../sass/blog.scss */
.blog-container .interviewer, .blog-container .interviewee {
  font-family: "AvenirNext-Medium", Arial, sans-serif;
  font-style: italic;
  font-size: 105%;
  font-weight: 600;
  margin-right: 1em;
}
/* line 1075, ../sass/blog.scss */
.blog-container .heroshot {
  /* FEATURED IMAGE */
  text-align: center !important;
}
/* line 1080, ../sass/blog.scss */
.blog-container .submargin {
  margin-top: 2.7rem;
}
/* line 1083, ../sass/blog.scss */
.blog-container .divider {
  padding-top: 110px;
}
/* line 1089, ../sass/blog.scss */
.blog-container .respondentName {
  font-family: 'AvenirNext-Bold', Arial, sans-serif;
  font-style: italic;
  font-size: 17px;
  margin-right: 0.5em;
}
/* line 1097, ../sass/blog.scss */
.blog-container .duotoneA {
  background: #fff;
  overflow: hidden;
  position: relative;
}
/* line 1102, ../sass/blog.scss */
.blog-container .duotoneA .background {
  display: block;
  position: absolute;
  left: 0px;
  width: 100%;
  height: 70%;
}
/* line 1111, ../sass/blog.scss */
.blog-container .offPageContent .panel {
  margin: 1.4em .5em 1.8em .5em;
}
/* line 1114, ../sass/blog.scss */
.blog-container .offPageContent .panel.offPagePanel {
  position: relative;
  overflow: visible;
  float: left;
  max-width: 60%;
  margin-right: 40px;
  margin-left: -20px;
}
/* line 1122, ../sass/blog.scss */
.blog-container .offPageContent .panel.offPagePanel img {
  position: relative;
  z-index: 1;
  padding-top: 20px;
  padding-bottom: 20px;
  padding-left: 20px;
}
/* line 1131, ../sass/blog.scss */
.blog-container .offPageContent p {
  padding-left: 27.2727%;
}
/* line 1136, ../sass/blog.scss */
.blog-container .copymargin {
  width: 1280px !important;
}
/* line 1140, ../sass/blog.scss */
.blog-container .sliderModule {
  /*top: 370px;*/
  position: relative;
  text-align: center;
}
/* line 1145, ../sass/blog.scss */
.blog-container .fullscreen-image-slider {
  padding: 1.8rem 0;
}
/* line 1149, ../sass/blog.scss */
.blog-container .fullscreen-image-sliderSm .orbit-image {
  width: 80%;
  max-height: 55vh;
  height: auto;
}
/* line 1154, ../sass/blog.scss */
.blog-container .fullscreen-image-slider .orbit-image {
  width: auto;
  max-height: 55vh;
  height: auto;
}
/* line 1160, ../sass/blog.scss */
.blog-container .fullscreen-image-slider .orbit-caption {
  bottom: 50%;
  -webkit-transform: translateY(50%);
  -ms-transform: translateY(50%);
  transform: translateY(50%);
  background: none;
  text-align: center;
  color: #fefefe;
  font-weight: bold;
}
/* line 1171, ../sass/blog.scss */
.blog-container .moduleNumber {
  font-family: "BrandonText-Black", Arial, sans-serif;
  font-size: 12.5em;
  color: #f2f2f2;
  /* margin-left: 2em; */
  letter-spacing: 1px;
}
/* line 1179, ../sass/blog.scss */
.blog-container .rightAlign {
  text-align: right;
  margin-top: 5px;
  padding-top: 10px;
  font-size: 16px;
  text-transform: uppercase;
}
/* line 1186, ../sass/blog.scss */
.blog-container .rightAlign.publicationDate {
  padding-top: 50px;
  padding-left: 20px;
}
/* line 1189, ../sass/blog.scss */
.blog-container .rightAlign.publicationDate .credits {
  margin-left: 0px;
  padding-left: 0px;
}
/* line 1195, ../sass/blog.scss */
.blog-container .rightAlign ul {
  padding-left: 10px;
  margin-left: 0px;
}
/* line 1199, ../sass/blog.scss */
.blog-container .rightAlign ul li:first-of-type {
  padding-left: 0px;
}
/* line 1215, ../sass/blog.scss */
.blog-container .social {
  margin-left: 0 !important;
}
/* line 1218, ../sass/blog.scss */
.blog-container .social ul {
  display: inline;
  text-align: left;
}
/* line 1222, ../sass/blog.scss */
.blog-container .social li {
  display: inline;
  float: left;
}
/* line 1226, ../sass/blog.scss */
.blog-container .social li:last-of-type {
  margin-left: 0 !important;
}
/* line 1229, ../sass/blog.scss */
.blog-container .social li a {
  padding: 0.2em .5em 0 0;
  text-decoration: none;
  color: #212121;
}
/* line 1235, ../sass/blog.scss */
.blog-container .tags {
  color: #5D5A5C;
  font-size: 16px;
  font-family: 'AvenirNext-Italic';
  padding-left: .97em;
  font-size: rem-calc(18px);
  line-height: rem-calc(18px);
  text-transform: capitalize;
}
/* line 1244, ../sass/blog.scss */
.blog-container .tags a {
  text-decoration: none;
}
/* line 1248, ../sass/blog.scss */
.blog-container .tags.sub {
  font-family: 'AvenirNext-Italic';
  font-size: 16px;
  color: #212121;
}
/* line 1253, ../sass/blog.scss */
.blog-container ul .tags, .blog-container .tags ul {
  display: inline;
  list-style-type: none;
  list-style: none;
  margin-left: 0;
  margin-right: 0;
}
/* line 1260, ../sass/blog.scss */
.blog-container .tags li {
  float: left;
  list-style-type: none;
  padding-right: 1.85em;
}
/* line 1265, ../sass/blog.scss */
.blog-container .tags li:last-child, .blog-container .tags li:last-of-type, .blog-container li:last-child {
  padding-right: 0 !important;
  margin-left: 0;
}
/* line 1269, ../sass/blog.scss */
.blog-container h3.upNext {
  font-family: "BigCaslon-Medium", Arial, sans-serif;
  font-size: 1.8em;
  line-height: 2.2rem;
  padding-bottom: 5px;
  text-align: center;
  margin-bottom: 10px !important;
}
/* line 1277, ../sass/blog.scss */
.blog-container .upNextImg {
  display: block;
  margin: 25px auto;
}
/* line 1281, ../sass/blog.scss */
.blog-container .upNextImgLabel {
  font-family: "AvenirNextCondensed-Bold", Arial, sans-serif;
  font-size: 26px;
  letter-spacing: 0.5px;
  display: inline;
  margin: 15px auto;
  background-color: #212121;
  margin: 1em;
  color: #fff;
  text-transform: uppercase;
  position: relative;
  top: 47px;
  left: -77px;
  z-index: 1000;
  padding: 0.5rem 1rem;
}
/* line 1297, ../sass/blog.scss */
.blog-container .upNextImgLabel.category {
  left: auto;
}
/* line 1302, ../sass/blog.scss */
.blog-container .recentCentered {
  text-align: center;
}
/* line 1306, ../sass/blog.scss */
.blog-container .authorRecentPost {
  font-family: "AvenirNextCondensed-Regular", Arial, sans-serif;
  font-size: 16px;
  letter-spacing: 0.03em;
  text-transform: uppercase;
  border-bottom: 3px solid #000000;
  padding-bottom: .2em;
  text-align: center;
}
/* line 1317, ../sass/blog.scss */
.blog-container .imgStagger {
  margin-top: 90px;
}
/* line 1321, ../sass/blog.scss */
.blog-container .duotoneOffset {
  margin-left: -17%;
}
/* line 1325, ../sass/blog.scss */
.blog-container .offsetContainer {
  margin-left: 4%;
}
/* line 1330, ../sass/blog.scss */
.blog-container .shopify-buy-frame iframe {
  height: 325px !important;
}
@media screen and (max-width: 1024px) {
  /* line 1339, ../sass/blog.scss */
  .blog-container .offPageContent .panel.offPagePanel {
    float: none;
    max-width: 60%;
    margin-left: 38%;
  }
  /* line 1346, ../sass/blog.scss */
  .blog-container .offPageContent h2 {
    padding-left: 38%;
  }
  /* line 1349, ../sass/blog.scss */
  .blog-container .offPageContent p {
    padding-left: 38%;
  }
  /* line 1355, ../sass/blog.scss */
  .blog-container .imgStagger {
    margin-top: 0px;
  }
}
@media screen and (max-width: 639px) {
  /* line 1362, ../sass/blog.scss */
  .blog-container div.home-header {
    display: none !important;
  }
  /* line 1366, ../sass/blog.scss */
  .blog-container div.home-header-mobile {
    display: block !important;
  }
  /* line 1376, ../sass/blog.scss */
  .blog-container .offPageContent .panel.offPagePanel {
    float: none;
    max-width: 90%;
    margin-right: 0px;
    margin-left: 0;
  }
  /* line 1384, ../sass/blog.scss */
  .blog-container .offPageContent h2 {
    padding-left: 0;
  }
  /* line 1387, ../sass/blog.scss */
  .blog-container .offPageContent p {
    padding-left: 0;
  }
  /* line 1393, ../sass/blog.scss */
  .blog-container .header {
    margin-bottom: 0px;
  }
  /* line 1397, ../sass/blog.scss */
  .blog-container h5.categorytitle {
    font-size: 1em;
    line-height: 1rem;
  }
  /* line 1401, ../sass/blog.scss */
  .blog-container h5.categorytitle.home {
    text-align: center;
  }
  /* line 1406, ../sass/blog.scss */
  .blog-container h4.upNext {
    text-align: center;
  }
  /* line 1409, ../sass/blog.scss */
  .blog-container h4.upNext.home {
    text-align: center;
  }
  /* line 1415, ../sass/blog.scss */
  .blog-container span.excerpt {
    display: block;
    text-align: left;
    font-family: "BrandonText-Regular";
    font-size: 1.12rem;
    line-height: 1.6rem;
  }
  /* line 1422, ../sass/blog.scss */
  .blog-container span.excerpt.home {
    text-align: center;
    line-height: 26px;
  }
}
@media screen and (max-width: 500px) {
  /* line 1432, ../sass/blog.scss */
  .blog-container .header {
    margin-bottom: 0px;
  }
  /* line 1435, ../sass/blog.scss */
  .blog-container .attribution-block {
    padding-bottom: 40px;
  }
  /* line 1439, ../sass/blog.scss */
  .blog-container .maincontent {
    padding-top: 30px;
  }
  /* line 1443, ../sass/blog.scss */
  .blog-container .fullscreen-image-slider-mobile {
    display: block;
  }
  /* line 1446, ../sass/blog.scss */
  .blog-container .fullscreen-image-slider-mobile .orbit-image {
    width: auto;
  }
  /* line 1451, ../sass/blog.scss */
  .blog-container .fullscreen-image-slider {
    display: none;
  }
  /* line 1455, ../sass/blog.scss */
  .blog-container .list-item-mobile {
    display: block;
  }
  /* line 1459, ../sass/blog.scss */
  .blog-container .list-item {
    display: none;
  }
  /* line 1463, ../sass/blog.scss */
  .blog-container .authorRecentPost {
    border-bottom: 3px solid black;
    padding-bottom: 0.2em;
    text-transform: uppercase;
  }
  /* line 1469, ../sass/blog.scss */
  .blog-container .recentCentered {
    width: 100%;
  }
  /* line 1473, ../sass/blog.scss */
  .blog-container p {
    font-size: 16px;
    line-height: 2em;
    padding-bottom: inherit;
  }
  /* line 1480, ../sass/blog.scss */
  .blog-container ul li {
    font-size: 16px;
    line-height: 2em;
  }
  /* line 1485, ../sass/blog.scss */
  .blog-container .articletitle {
    max-width: 290px;
    padding: 0em 0em 0.5em;
  }
  /* line 1489, ../sass/blog.scss */
  .blog-container .articletitle h1 {
    font-family: "BigCaslon-Medium", "Georgia", serif;
    letter-spacing: .05px;
    font-size: 1.7em;
    color: #000000;
  }
  /* line 1495, ../sass/blog.scss */
  .blog-container .submargin {
    margin-top: 2rem;
  }
  /* line 1499, ../sass/blog.scss */
  .blog-container .duotoneA .background {
    position: relative;
    height: 40%;
  }
  /* line 1504, ../sass/blog.scss */
  .blog-container ul p {
    margin-left: 1rem;
  }
  /* line 1507, ../sass/blog.scss */
  .blog-container .heroBg {
    max-height: 260px;
  }
  /* line 1510, ../sass/blog.scss */
  .blog-container h6, .blog-container .h6 {
    font-size: .8rem;
  }
  /* line 1513, ../sass/blog.scss */
  .blog-container h3.upNext {
    line-height: 2.2rem;
    font-size: 1.8rem;
    padding-left: 0rem;
    padding-right: 0rem;
    text-align: center;
  }
  /* line 1520, ../sass/blog.scss */
  .blog-container h4.upNext {
    font-family: "BigCaslon-Medium", Arial, sans-serif;
    line-height: 2.2rem;
    font-size: 1.8rem;
    padding-left: 0rem;
    padding-right: 0rem;
    text-align: left;
    margin-bottom: 0px;
  }
  /* line 1531, ../sass/blog.scss */
  .blog-container .upNextImgLabel {
    font-size: 20px;
    margin: 25px auto;
    margin: inherit;
    top: 35px;
    left: 31%;
    z-index: 1000;
  }
  /* line 1539, ../sass/blog.scss */
  .blog-container .credits {
    font-family: "AvenirNextCondensed-Medium", Arial, sans-serif;
    color: #212121;
    text-transform: uppercase;
    line-height: rem-calc(18px);
    font-size: rem-calc(18px) !important;
    /*padding-left: 0.97em;*/
  }
  /* line 1547, ../sass/blog.scss */
  .blog-container .imgStagger {
    margin-top: 0;
  }
  /* line 1551, ../sass/blog.scss */
  .blog-container .rightAlign {
    text-align: left;
  }
}
@media screen and (min-width: 501px) and (max-width: 768px) {
  /* line 1561, ../sass/blog.scss */
  .blog-container .panel.offPagePanel {
    float: none;
    max-width: 90%;
    margin-right: 0px;
  }
  /* line 1568, ../sass/blog.scss */
  .blog-container .list-item-mobile {
    display: block;
  }
  /* line 1572, ../sass/blog.scss */
  .blog-container .list-item {
    display: none;
  }
  /* line 1576, ../sass/blog.scss */
  .blog-container .articletitle {
    max-width: 500px;
  }
  /* line 1579, ../sass/blog.scss */
  .blog-container .articletitle h1 {
    font-size: 2em;
  }
  /* line 1582, ../sass/blog.scss */
  .blog-container .moduleNumber {
    font-family: "BrandonText-Black", Arial, sans-serif;
    font-size: 9.4em;
    color: #f2f2f2;
    letter-spacing: 1px;
  }
  /* line 1592, ../sass/blog.scss */
  .blog-container .heroBg {
    max-height: 500px;
  }
}
